<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:padding="16dp"
    android:background="@drawable/background_gradient">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingBottom="1dp"
        android:text="CÁLCULO Y AJUSTE DE POLIGONALES CERRADAS MEDIANTE EL MÉTODO DE MÍNIMOS CUADRADOS"
        android:textColor="#FFFFFF"
        android:textColorHighlight="#FFFFFF"
        android:textColorHint="#000000"
        android:textColorLink="#000000"
        android:textSize="18sp"
        android:textStyle="bold" />

    <ImageView
        android:layout_width="200dp"
        android:layout_height="200dp"
        android:src="@drawable/verticalblanco1"
        android:contentDescription="Descripción de la imagen"
        android:layout_gravity="center"
        android:padding="8dp"/>

    <Button
        android:id="@+id/enterButton"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_marginTop="16dp"
        android:textColor="#FFFFFF"
        android:backgroundTint="#B84747"
        android:text="Calcular Poligonal" />
    <Button
        android:id="@+id/drawButton"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:backgroundTint="#B84747"
        android:text="Dibujar"
        android:textColor="#FFFFFF" />


    <Button
        android:id="@+id/userManualButton"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:textColor="#FFFFFF"
        android:backgroundTint="#B84747"
        android:text="Manual de Usuario" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="30dp"
        android:text="\n\n\n\n\n\n\n\nFacultad de Medio Ambiente y Recursos Naturales\nIngeniería Topográfica\nCarlos Nañez\ncenanezm@udistrital.edu.co\n2024"
        android:textColor="#FFFFFF"
        android:textSize="10sp"
        android:textAlignment="center"
        android:lineSpacingExtra="4dp" />

</LinearLayout>
